@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoon.eot?ydypdt');
  src:  url('../fonts/icomoon.eot?ydypdt#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?ydypdt') format('truetype'),
    url('../fonts/icomoon.woff?ydypdt') format('woff'),
    url('../fonts/icomoon.svg?ydypdt#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-blogger:before {
  content: "\eab7";
}


body{
	margin:0;
	padding:0;
	line-height:1.4;
	font-size:14px;
	font-family: 'Open Sans', sans-serif;	
}

header{
	margin: 0;
	padding: 8px 0 12px 0;
	background-color: #fff;
}

.header-top{
	margin: 0;
	padding: 0;	
}

.header-right-links{
	margin:-8px 0 0 0;
	padding:10px 0 12px 0;
	list-style: none;
	float: right;
	width: 33.5%;
	text-align:right;
	background-color: #e5e5e5;
	position: relative;
}	

.header-right-links::before {
    content: "";
    position: absolute;
    top: -3px;
    left: -2px;
}
.header-right-links li{
	margin: 0;
	padding: 0;
	display: inline-block;
	border-left: solid 1px gray;
	line-height: 0.8;
}

.header-right-links li:first-child{
	border-left: none;
}
.header-right-links li a{
	margin: 0;
	padding:0 10px 0 10px;
	color: #222;
	font-family: 'Open Sans', sans-serif;
	text-decoration: none;	
}

.header-right-links li a:hover{
	color:#0064af;
}
.header-right-links li.active a{
	color:#0064af !important;
}

header{
	margin: 0;
	padding: 8px 0 0px 0;
	background-color: #fff;
}

.header-top{
	margin: 0;
	padding: 0;	
}

.header-right-links{
	margin:-8px 0 0 0;
	padding:10px 0 12px 0;
	list-style: none;
	float: right;
	width: 34%;
	text-align:right;
	background-color: #e5e5e5;
	position: relative;
}	

.header-right-links::before {
    content: "";
    position: absolute;
    top: -3px;
    left: -2px;
}
.header-right-links li{
	margin: 0;
	padding: 0;
	display: inline-block;
	border-left: solid 1px gray;
	line-height: 0.8;
}

.header-right-links li:first-child{
	border-left: none;
    padding-left: 5px;
}
.header-right-links li a{
	margin: 0;
	padding:0 10px 0 10px;
	color: #ff0000;
	font-family: 'Open Sans', sans-serif;
	text-decoration: none;	
}

.header-right-links li a:hover{
	color:#10776e;
}
.header-right-links li.active a{
	color:#10776e !important;
}

.top-t {color: #1fabe5;}
.top-b {color: #1345bb;}
.top-in {color: #005ce2;}

.navigation{
	margin: 0;
	padding: 51px 0 0 0;
	float: right;
	border: none;
	background-color: transparent;
	width: 100%;

}

.navigation ul{
	margin: 0;
	padding: 0;
	float: right;
}
.navigation ul li{
	margin: 0;
	padding: 0;
}

.navigation ul li a{
	margin: 0 1px;
	padding:12px 10px;
	color:#ff0000 !important;
	font-size: 15px;
}

.navigation ul li.active a{
 background-color: transparent !important;

}

.navigation ul li a:hover, .navigation ul li a.active{
	color:#004741 !important;
}

.navigation ul li:last-child a{
	margin: 0 -25px 0 0 !important;
}


#big-banner{
	margin: 0;
	padding: 0
}
.top-banner{
	background-color: #eaac01;
	height:530px;
	margin:0;
	padding:25px 0 0 0;
}
.top-img{
	padding: 0 0 0 10%;
}
.top-img img{
/*	border-radius: 50%;*/
	background-color: #efc03d;
}

.bottom-img{
	margin: 13% 0 33px 0;
}
.bottom-img{
	background-image:url("../images/greet.png");
	height: 502px !important;
	width: 585px !important;
	position: relative;
	background-repeat: no-repeat;

}
.bottom-img .bx-wrapper{
	max-width: 335px !important;
	height: 336px;
	margin: 0 auto;
	position: absolute;
	top: 50%;
	transform: translate(-50%, -50%);
	width: 100%;
	left: 50%;
	background-color: transparent;
	border: none;
	box-shadow: none;
}

.empower-caption{
	margin: 0;
	padding: 0;
	text-align: center;
}
.empower-caption h4{
	margin: 17px auto 0 auto;
	padding: 0;
	font-size: 26px;
	color: #fff;
font-weight: 700;
line-height: 0.9;
width: 62%;
line-height: 1;
}


.client-list-slider{
	margin: 25px 0 0 0;
	padding: 0 88px;
	border: none;

}

.client-list{
border: none;
	height: auto;
}

.client-list .bx-wrapper{
	height: 782px !important;
}

.client-list h4{
	margin:0;
	padding:21px 0 23px 0;
	font-size: 30px;
	text-align: center;
	background-color:#2b706a;
	color: #fff;
	font-weight: 700;
	line-height: 0.7;
	position: relative;
	z-index: 9;

}
.client-slider{
	width: 50%;
}
 .bx-wrapper img{
	display: block;
	margin: 0 auto;
	padding: 15px 0;
	position: relative;
	max-width:60%;
}
.client-list .bx-viewport{
	margin: -10px 0 0 0 !important;
	height: 782px !important;
}
.clients-slider div::after{
	content: "";
	position: absolute;
	top:0;
	left: 0;
	right: 0;
	margin: 0 auto;
	bottom:0;
	width: 70%;
	height: 2px;
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ebf5f9+0,add7e7+36,add7e7+36,9ccfe1+50,add7e7+70,ebf5f9+100&0+0,0.97+0,1+0,1+1,1+76,1+96,0.96+97,0.96+97 */
background: -moz-linear-gradient(left, rgba(235,245,249,0) 0%, rgba(233,244,249,1) 1%, rgba(173,215,231,1) 36%, rgba(156,207,225,1) 50%, rgba(173,215,231,1) 70%, rgba(185,221,235,1) 76%, rgba(227,241,247,1) 96%, rgba(229,242,248,0.96) 97%, rgba(235,245,249,0.96) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(235,245,249,0) 0%,rgba(233,244,249,1) 1%,rgba(173,215,231,1) 36%,rgba(156,207,225,1) 50%,rgba(173,215,231,1) 70%,rgba(185,221,235,1) 76%,rgba(227,241,247,1) 96%,rgba(229,242,248,0.96) 97%,rgba(235,245,249,0.96) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(235,245,249,0) 0%,rgba(233,244,249,1) 1%,rgba(173,215,231,1) 36%,rgba(156,207,225,1) 50%,rgba(173,215,231,1) 70%,rgba(185,221,235,1) 76%,rgba(227,241,247,1) 96%,rgba(229,242,248,0.96) 97%,rgba(235,245,249,0.96) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ebf5f9', endColorstr='#f5ebf5f9',GradientType=1 ); /* IE6-9 */
}
.bottom-img .bx-viewport{
	height: 350px !important;
}


.slogan-slider div{
	top:27px;
}

.slogan-slider__caption {
	font-size: 36px;
	color: #04777e;
	text-align: center;
	width:87% !important;
	font-weight: 600;
	line-height: 1.2;
}

.slogan1 {
    margin: 8px auto 0 !important;
}
.slogan2, .slogan3 {
    margin: 48px auto 0 !important;
}

.slogan4 {
    margin: 60px auto 0 !important;
}


.bxslider div{
	position: relative;
	width: 90%;
	margin: 0 auto;

}

.bxslider{
	width: 795px;
}

#relations{
	margin: 0;
	background-color: #eae9e9;

}

.relation-wrapper{
background-color: #fff;
margin: 0;
padding: 54px 0 56px 0;
}

.relation-wrapper h2{
	margin: 0 0 23px 0;
	padding: 0;
	text-align: center;
	font-weight: 700;
	font-size: 34px;
	color:#2b706a;
	font-weight:700;
	line-height: 0.7;
}

 .relation-wrapper p{
	margin: 0;
	padding:0 30px;
	font-size: 18px;
	text-align: center;
	line-height: 1.6;
}
#story{
	margin: 0;
	padding: 51px 0 61px 0;
	background-color:#64bbea;
}
#story h2{
	color: #fff;
	margin: 0;
	padding: 0;
	text-align: center;
	font-size: 34px;
	font-weight: 700;
	line-height: 1.1;
}

.footer-top{
	margin: 0;
	padding: 50px 0 36px 0;
	background-color: #333;
}

.footer-top h3{
margin: 0 0 31px 0;
padding: 0;
color: #fff;
font-size: 22px;
font-weight: 600;
line-height: 0.9;

}

.hidden-h3{
  visibility: hidden !important;
  margin: 0 0 31px 0;
  padding: 0;
color: #fff;
font-size: 22px;
font-weight: 600;
line-height: 0.9;
}


.footer-navlist{
	margin: 0;
	padding: 0;
	list-style: none;
    min-height: 165px;
}

.footer-navlist li{
	margin: 0;
	padding: 0 0 0 14px;
}

.footer-navlist li a{
	margin: 0;
	padding: 0;
	color: #fff;
	display: block;
	font-family: 'Open Sans', sans-serif;
	margin: 2px 0;
	padding: 6px 0;	
	position: relative;
	line-height: 1;
	text-decoration: none;
}

.footer-navlist li.active a{
color:#33adef;
}

.footer-navlist li a:hover{
	color:#33adef;
}

.footer-navlist li a::before{
	content: "";
	position: absolute;
	border-left: solid 4px #14a6b0;
	border-top: solid 4px  transparent;
	border-bottom: solid 4px transparent;
	left: -13px;
	top: 9px;
}		

.footer-navlist3{
	margin: 0;
	padding: 0;
}

.footer-navlist3 li{
	margin:17px 0;
}

.footer-navlist3 li p{
	color: #fff;
	margin: 0;
	padding: 0;
}
.footer-navlist3 li address{
	width:90%;
	margin: 0;
	padding: 0 0 0 26px;
	color: #fff;
}

.footer-navlist3 li p span{
	font-weight: 600;
	color: #fff;
	margin: 0;
	padding: 0;
}
.footer-navlist3 li a{
	color:#fff;
	display: block;
	margin: 0;
	padding: 0 0 0 25px;
	text-decoration:none;
}

.footer-navlist3 li a:hover{
	color:#33adef;
}

.footer-navlist3 li p i{
	color: #fff;
	margin: 0 10px 0 0; 		
}
.footer-navlist3-wrapper li:first-child p span {
	color:#33adef;
}

.footer-bottom{
	margin: 0;
	padding: 12px 0;
	background-color: #2e2e2e;
}

.footer-bottom p{
	color: #bcbcbc;
	margin: 8px 0 0 0;
	padding: 0;
	font-size: 13px;
	letter-spacing:0.5px;
}

.footer-bottom p a{
	color:#bcbcbc;
	text-decoration: none;
}

.footer-bottom p a:hover{
	color:#33adef;
}

.footer-social-links{
	margin: 0;
	padding: 0 41px 0 0;
	float: right;
}
.footer-social-links li{
	margin: 0;
	padding: 0;
	display: inline-block;
}

.footer-social-links li h4{
		color:#fff;
		margin: 0 13px 0 0;
		padding: 0;
		font-weight: 600;
		font-size: 17px;
		position: relative;
		top:-5px;
}

.footer-social-links li a{
	width: 35px;
	height: 35px;
	display: block;
	text-align: center;
	color: #fff;
	margin: 0;
	padding: 1px 0;
	background-color: red;
	vertical-align: middle;
	font-size: 24px;
	text-decoration: none;
	transition: all 0.2s;

}
.footer-social-links li a:hover{
	-ms-transform: translate(0,-5px);
	-webkit-transform: translate(0,-5px);
	transform: translate(0,-5px);

}
.footer-social-links li.insta i{
	font-size: 35px;
	padding: 0;
	margin: -5px 0 0 0;
	vertical-align: middle;
    
}


.footer-social-links li.blogger i{
	font-size: 18px; 
	text-decoration: none;
	vertical-align: middle;
}
.footer-social-links .twitter a{
	background-color: #57c4f1 !important;
}
.footer-social-links .fb a{
	background-color: #2e4885 !important;	
}

.footer-social-links .in a{
	background-color: #275eae !important;	
}

.footer-social-links .pin a{
	background-color: #c3171e !important;	
}


.footer-social-links .pin a{
	background-color: #c3171e !important;	
}

.footer-social-links .insta a{
	background-color:

background: rgba(246,164,56,1);
background: -moz-linear-gradient(45deg, rgba(246,164,56,1) 0%, rgba(242,84,60,1) 23%, rgba(201,0,131,1) 54%, rgba(179,8,191,1) 100%);
background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(246,164,56,1)), color-stop(23%, rgba(242,84,60,1)), color-stop(54%, rgba(201,0,131,1)), color-stop(100%, rgba(179,8,191,1)));
background: -webkit-linear-gradient(45deg, rgba(246,164,56,1) 0%, rgba(242,84,60,1) 23%, rgba(201,0,131,1) 54%, rgba(179,8,191,1) 100%);
background: -o-linear-gradient(45deg, rgba(246,164,56,1) 0%, rgba(242,84,60,1) 23%, rgba(201,0,131,1) 54%, rgba(179,8,191,1) 100%);
background: -ms-linear-gradient(45deg, rgba(246,164,56,1) 0%, rgba(242,84,60,1) 23%, rgba(201,0,131,1) 54%, rgba(179,8,191,1) 100%);
background: linear-gradient(45deg, rgba(246,164,56,1) 0%, rgba(242,84,60,1) 23%, rgba(201,0,131,1) 54%, rgba(179,8,191,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6a438', endColorstr='#b308bf', GradientType=1 );

}

.footer-social-links .blogger a{
	background-color:#ff6600;
}

main{
margin: 0;
padding: 40px 0 40px 0;
}

.side-nav{
  padding:0;
  margin:0;
  width:100%;
  float: left;
  border:solid 1px #ccc;
  background-color:#0064af;
}

.side-nav h3{
  text-align: left;
  margin: 0;
  padding: 18px 0 18px 20px;
  color:#fff;
  background-color: #0064af;
  border-bottom:solid 1px #fff;
  font-size: 19px;
}


.side-nav ul{
  margin:0;
  padding: 0;
  list-style: none;
  margin:0 auto;

}

.side-nav ul li{
  margin:0;
  padding: 0 0 0 43px;
  text-align: left;
  position: relative;

}
.side-nav ul li a{
  margin:10px 0;
  padding: 8px 0;
  display:block;
  text-decoration: none;
/*  color:#212121;*/
color:#fff;
}


.side-nav ul li a::before{
position: absolute;
content: "";
top: 0;
width: 8px;
height: 8px;
border-top: 4px solid transparent;
border-bottom: 4px solid transparent;
border-left: 4px solid #fff;
margin: 0 0 0 0px;
top: 14px;
bottom: 0;
left: 20px;
right: 0

}

.side-nav ul li a:hover{
  font-weight: 600;

}

.side-nav ul li a:hover:before{
  border-left: 4px solid #fff;

}
.side-nav ul .active a:before{
    border-left: 4px solid #fff;
}

.side-nav ul .active a {
font-weight: 600;
}


.article{
  width: 100%;
  float: right;
  margin:0;
  padding:0;
/*  border: solid #ccc 1px*/

}

/*.article img{
  width: 100%;
  display: block;
  padding: 20px 20px 0 20px;
}
*/
.article-caption{
  margin:0;
/*  padding: 20px !important;*/
   padding: 0;
   text-align: justify;
}

.article-caption h3{
  color:#0064af;
  font-size: 22px;
  margin:30px 0 15px 0;
  padding: 0;
  font-weight: 600;
    text-align: left;
  
}

.article-caption h3:first-child{
  margin-top:0; 
}

.article-caption h5{
  font-size:18px;
   color:#212121;
   font-weight: 600;
}
.article-caption a:hover{
    text-decoration: none !important;
}

.article-caption p{
  font-size: 15px;
  line-height: 1.6;
  color:#212121;
  font-weight: 400;
    text-align: justify;

}


.article-caption h4{
  margin: 30px 0 12px 0;
  padding: 0;
 font-weight: 600;

}


/*our values*/

#banner-values{
background-color: #0e77ac;
}

#banner-values h3{
  font-size:40px;
  margin:0;
  padding: 3% 0;
  text-align: left;
  color: #fff;
  font-weight: 600;

}
/*who  we are*/


#banner-who{
background-color: #0e77ac;
}

#banner-who h3{
  font-size:38px;
  margin:0;
  padding: 3% 0;
  text-align: center;
  color: #fff;
  font-weight: 600;

}

.article-caption q{
  font-style: italic;
  color:#0064af;
  display: inline-block;
  margin:45px 0 0 0;
  font-size: 18px;
}
/*
.author-name{
  width: 28%;
  margin: 27px 0 0 0;
  padding:0;
  float: right;
}
.author-name img{
  width: 89px;
  height: 72px;
  margin:0;
  padding:0;
  float: left;
}*/

.profile{
margin: 30px 0 0 0;
/*  width: 100%;
  float: left;*/
}
.profile h3{
  margin:0 0 20px 0;
}

.padding0 {padding-left: 0;}

.profile-img { padding-left: 0px;}

.profile-img img{
  width: 100%;
}
.img-gallery{
  width: 100%;
  float: left;
  margin:25px 0 0 0;
}

.k{
  width: 24%;
  float: left;
  margin:1% 0 0 1%;
}

.img-gallery .k img{
  width:100%;
  -webkit-filter: brightness(1);
  filter: brightness(1);
}

.img-gallery .k img:hover{
-webkit-filter: brightness(1.2);
  filter: brightness(1.2);
}





.author-caption{
  display: inline-block !important;
  float: right;
}
.author-caption p{
  margin: 39px 0 0 0;
  padding:0;
  text-align: right;
  font-style: italic;
  font-size: 14px;
}
.author-caption p:last-child{
  margin: 0 0 0 0;
  color:#9d9d9d;
}

.home-main-wrapper {padding:  0 0 0 0;}

   /*how we work*/

#banner-work{
background-color:#ff4a43;
}

#banner-work h3{
  font-size:40px;
  margin:0;
  padding: 3% 0;
  text-align: left;
  color: #fff;
  font-weight: 600;

}
/*area of expertise*/

#banner-expertise{
background-color: #22beef;
}

#banner-expertise h3{
  font-size:40px;
  padding:3% 0;
  margin:0;
  text-align: left;
  color: #fff;
  font-weight: 600;

}

/*#banner-wwr{
  background-image:url("../images/wwr.jpg");
  background-repeat: no-repeat;
  background-size: cover;
}

#banner-wwr h3{
  font-size:40px;
  padding:8% 0;
  margin:0;
  text-align: left;
  color: #fff;
  font-weight: 600;

}
*/.expertise-listing, .expertise-listing li{
  margin:0;
  padding:0;
  list-style: none;
  display: inline-block;
}
.expertise-img-wrapper{
  margin: 0;
  padding:0;
  display: inline-block;
  width: 13%;
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}

.expertise-img-wrapper img{
  width: 50px;
}

.expertise-para{
  width: 80%;
  display:table-cell;
}


.article{
  width: 100%;
  float: right;
  margin:0;
  padding:0;
/*  border: solid #ccc 1px*/

}

.article-caption ul, .article-caption ul li {
	margin: 0 0 18px 0;
	padding: 0;

}
.policy-listing, .policy-listing li{
  margin-left: 9px !important;
  padding:0;
  list-style: none;
  position: relative;
}

.policy-listing li::before {
    content: "";
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 5px solid #0064af;
    position: absolute;
    height: 8px;
    width: 8px;
    top: 4px;
    left: -17px;
  }

/*services*/

#banner-services{
background-color: #8f44ad;
}

#banner-services h3{
  font-size:40px;
  margin:0;
  padding: 3% 0;
  text-align: left;
  color: #fff;
  font-weight: 600;

}
.article-services ul li{
    margin: 0 0 0 18px;
    padding:6px 0 !important;
    position: relative;
    list-style: none;
    text-align: justify;
line-height: 23px;
}

.article-services ul li::before {
content: "";
border-top:5px solid transparent;
border-bottom:5px solid transparent;
border-left:5px solid #0064af;
position: absolute;
height: 8px;
width: 8px;
top: 11px;
left: -17px;
}


.info-dropdown-wrapper{
  margin: 30px 0 0 0;
}

.info-dropdown-wrapper h5{
  color:#0064af;
  font-size:16px;
  padding:0;

}


.info-dropdown-wrapper h5:hover{
  color:#66267f;

}



.info-dropdown{
  margin: 5px 0;
  padding:5px 0;
  width: 95%;
  margin:0;
  text-align: left;
  background-color: #fff;
    border-radius:0;
    box-shadow: none;
    position: relative;
    border-bottom: solid 1px #ccc;
    border-top: none ;
    border-left: none;
    border-right: none;
    border-radius: 0 !important;
}

.info-dropdown .test .plus-icon { display: none; }
.info-dropdown .test .minus-icon { display: block; }

.info-dropdown .test.collapsed .plus-icon { display: block !important;color: #666;  }
.info-dropdown .test.collapsed .minus-icon { display: none !important;  }
.info-dropdown .test.collapsed p {background: yellow;}

.info-dropdown p, .info-dropdown ul {width:96%;}
.info-dropdown a:focus{
  text-decoration: none !important;
}

.plus-icon, .minus-icon{
  position: absolute;
top:10px;
right:10px;
font-size:20px;
color: red;
}

/*careers*/

#banner-career{
background-color: #1b93e1;
}

#banner-career h3{
  font-size:40px;
  margin:0;
  padding:3% 0;
  text-align: left;
  color: #fff;
  font-weight: 600;

}
.fancybox-caption-wrap{
  margin:0 auto;
  width: 28%;
}

.fancybox-caption{
  text-align: center !important;

}

.browse-btn{
  margin: 0 0 0 15px;
  border-radius: 0;
}
.browse-btn:hover{
  background-color: transparent;
}

.submit-btn{
  margin:0 0 0 17%;
  background-color: transparent;
  box-shadow: none;
  border: solid #ccc 1px;
  border-radius: 0;
  background-color:#0064af;
    color: #fff;
    padding: 10px 35px;
}

.submit-btn:active{
  box-shadow: none;
}

.submit-btn:hover{
color:cyan; 
}

.input-area{
 border-radius: 0; 
}
.form-wrapper{
float: left;
width: 80%;
margin: 25px 0 0 0;
}
/*reach us*/
/*
#banner-map{
	background-image:url("../images/reach-us-banner.jpg");
	margin: 0;
	padding: 20% 0;
	background-size: cover;
	background-repeat: no-repeat;

}*/
/*
#banner-map h3{
font-size:40px;
  margin:0;
  padding:8% 0;
  text-align: left;
  color: #fff;
  font-weight: 600;

}
*/

#banner-map img{
  width: 100%;
}


.galleryBox {
    width: 175px;
    height: 103px;
    border-radius: 4px;
    float: left;
    margin: 5px;
    overflow: hidden;
    border: 1px solid #ccc;
    opacity: 0.9;
}
.galleryBox a img { max-width: 100%;}


.galleryBox:hover{
    opacity: 1;

}

.galleryBox:hover img {
    -moz-transform:scale(1.2);
    -webkit-transform:scale(1.2);
    -ms-transform:scale(1.2);
    -o-transform:scale(1.2);
    transform:scale(1.2);
    -moz-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    transform-origin:center;
}

.sy-bec {width:100%; border: 0px solid red; margin: 20px 0 20px 0!important; float: left; padding: 0;}
.sy-det {border: 1px solid #fff; float: left; margin: 0px 0 10px 0!important; padding:10px; min-height: 60px; background: #4ca8a8; color: #fff;}


.no-rgba .galleryBox a:hover {
    border: 4px #1CB069 solid;
}



.reachus-main-wrapper{
  padding:3% 0;
}
.reach-us-content h5{
border: solid 0px #ccc;
width: 80%;
margin: 0 auto;
text-align: center;
font-size:19px;
color:#fff;
padding: 15px 0;
font-weight: 600;
}

.blue-bgr{
  background-color: #00b2ee;
}

.green-bgr{
  background-color: #5aa300;
}

.yellow-bgr{
  background-color:#f0aa0e; 

}

.reachus-link{
  text-align: center;
  margin: 0;
  padding:0;
  color:#666;
  text-decoration: none;
  display: block;
  font-size: 16px;
}

.reach-us-content p{
  margin: 20px auto;
  font-size: 16px;
  width: 100%;
    text-align: center;

}

.reach-us-content p:hover a{
  text-decoration: none;
  color:#33adef;
}
/*clients2*/



#banner-clients{
  background-color: #fe9319;

}

#banner-clients h3{
  font-size:40px;
  margin:0;
  padding: 3% 0;
  text-align: left;
  color: #fff;
  font-weight: 600;

}
.image-wrapper{
  width: 100%;
  margin:0 auto;
  border:solid 1px #dedede;
  padding: 15px;

}

.image-wrapper:hover{
  border:solid 1px #8a8a8a;

}
.image-wrapper img{
  width: 100%;
  display: block;
  margin:0 auto;
}

.image-wrapper img:hover{
  filter: none;
    filter: none;  Applies to FF + IE 
  -webkit-filter: grayscale(0);
    filter: none; /* Applies to FF + IE */
}

.image-wrapper h4{
  margin:8px 0 0 0;
  padding: 0;
 font-weight: 400;
 text-align: center;
 font-size: 14px;
 display: none;
}


.clients-list{
	margin: 0;
	padding: 0;
	list-style-type: none;
	width: 100%;
}

.clients-list li{
	width:28%;
	margin: 2% 2% 0 0;
	padding: 0;
	float: left;
}




